/*
 * 组织权限配置配置接口
*/
import request from '@/utils/request'

// 组织权限配置配置查询
export function deptPermissionList(params) {
  return request({
    url: 'deptPermission/list',
    method: 'get',
    params
  })
}

// 添加组织权限配置
export function addDeptPermission(data) {
  return request({
    url: 'deptPermission/add',
    method: 'post',
    data
  })
}
// 修改组织权限配置
export function updateDeptPermission(data) {
  return request({
    url: 'deptPermission/update',
    method: 'post',
    data
  })
}
// 删除组织权限配置
export function delDeptPermission(id) {
  return request({
    url: 'deptPermission/delete/' + id,
    method: 'post'
  })
}
